@import "styleguide/breakpoints";

.container {
  margin: 0;
}

.lotsContainer {
  margin-bottom: 35px;
}

.claimContainer {
  margin-bottom: 35px;

  .title {
    font-size: 15px;
    font-weight: 400;
    color: var(--partner-base-color);
    margin-bottom: 30px;
  }
}

.card {
  padding: 1.2rem;
  border: solid 1px var(--partner-border-dark);
  background-color: var(--dark-slate-blue);
  height: 100%;
  font-size: 15px;
  font-weight: 300;
  letter-spacing: 0.2px;
  color: var(--light);

  img {
    max-width: 115px;
  }
}

.invalid-feedback {
  font-size: 15px;
  font-weight: 500;
}
